Support » Plugin: Emails & Newsletters with Jackmail » PROBLEME ACTIVATION JACKMAIL

  • Resolved karibbeancars

    (@karibbeancars)


    Bonjour

    je souhaiterai installer l’extension Jackmail, néanmoins, lors de l’activation , j’ai dois à ce message d’erreur:

    L’extension Jackmail requiert les fonctionnalités de PHP « mb_strtoupper », « mb_strtolower » et « mb_strlen ».

    quelqu’un peut-il m’aider à activer ces fonctions ?

    en vous remerciant d’avance.

    Version de PHP/MySQL : 7.0.30-0+deb9u1 32 Bit OS
    Wordpress : 5.2

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PROBLEME ACTIVATION JACKMAIL’ is closed to new replies.